<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@F000=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action condition="(frame % 120 == 0)">maincpu.pb@F2BD=99</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@F0E4=07</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy"> <comment>See the Dip Switch Menu to enable an alternate Infinite Energy cheat.</comment>
    <script state="run">
      <action>maincpu.pb@F505=0A</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
